Firefox zablokoval starší verze Javy

Možná jste si již povšimli, možná si teprve povšimnete. Ve Firefoxu došlo k zablokování starších verzí Javy, u kterých jsou známy bezpečnostní problémy, které jsou zneužívány. Konkrétně se jedná o Javu 6 Update 30 a starší a Javu 7 Update 2 a nižší. Tentokrát se jedná o tzv. „soft block“, který uživatelům umožňuje zásuvný modul ve Správci doplňků znovu povolit. Správným řešením je ovšem aktualizace na novější verzi Javy, kde jsou bezpečnostní problémy opraveny.

Zablokování Javy ve Firefoxu

Přečtěte si také

Jedna odpověď

  1. Jakub Tománek napsal(a) :

    Hm, čtení RSS přímo z Firefoxu (Brief) má i svoje nevýhody. Právě jsem minutu zoufale klikal na screenshot v článku, protože se mi ve vedlejším panelu nechtěla načítat stránka a přišlo mi, že by za tím Java klidně mohla být.